<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='9'>
  <artifact classifier='binary' id='org.adempiere.server.feature_root.cocoa.macosx.x86' version='11.0.0.202412061452'>
    <properties size='6'>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server.feature'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='zip'/>
      <property name='maven-classifier' value='root.cocoa.macosx.x86'/>
      <property name='maven-extension' value='zip'/>
    </properties>
  </artifact>
  <artifact classifier='binary' id='org.adempiere.server.feature_root.gtk.linux.x86' version='11.0.0.202412061452'>
    <properties size='6'>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server.feature'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='zip'/>
      <property name='maven-classifier' value='root.gtk.linux.x86'/>
      <property name='maven-extension' value='zip'/>
    </properties>
  </artifact>
  <artifact classifier='binary' id='org.adempiere.server.feature_root.gtk.linux.x86_64' version='11.0.0.202412061452'>
    <properties size='6'>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server.feature'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='zip'/>
      <property name='maven-classifier' value='root.gtk.linux.x86_64'/>
      <property name='maven-extension' value='zip'/>
    </properties>
  </artifact>
  <artifact classifier='binary' id='org.adempiere.server.feature_root' version='11.0.0.202412061452'>
    <properties size='6'>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server.feature'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='zip'/>
      <property name='maven-classifier' value='root'/>
      <property name='maven-extension' value='zip'/>
    </properties>
  </artifact>
  <artifact classifier='binary' id='org.adempiere.server.feature_root.win32.win32.x86' version='11.0.0.202412061452'>
    <properties size='6'>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server.feature'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='zip'/>
      <property name='maven-classifier' value='root.win32.win32.x86'/>
      <property name='maven-extension' value='zip'/>
    </properties>
  </artifact>
  <artifact classifier='binary' id='org.adempiere.server.feature_root.cocoa.macosx.x86_64' version='11.0.0.202412061452'>
    <properties size='6'>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server.feature'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='zip'/>
      <property name='maven-classifier' value='root.cocoa.macosx.x86_64'/>
      <property name='maven-extension' value='zip'/>
    </properties>
  </artifact>
  <artifact classifier='binary' id='org.adempiere.server.feature_root.win32.win32.x86_64' version='11.0.0.202412061452'>
    <properties size='6'>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server.feature'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='zip'/>
      <property name='maven-classifier' value='root.win32.win32.x86_64'/>
      <property name='maven-extension' value='zip'/>
    </properties>
  </artifact>
  <artifact classifier='binary' id='org.adempiere.server.feature_root.gtk.solaris.x86' version='11.0.0.202412061452'>
    <properties size='6'>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server.feature'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='zip'/>
      <property name='maven-classifier' value='root.gtk.solaris.x86'/>
      <property name='maven-extension' value='zip'/>
    </properties>
  </artifact>
  <artifact classifier='org.eclipse.update.feature' id='org.adempiere.server.feature' version='11.0.0.202412061452'>
    <properties size='10'>
      <property name='artifact.size' value='2651'/>
      <property name='download.size' value='2651'/>
      <property name='download.checksum.sha-512' value='f5aa7e88588e4ef06a18534e35d3b14f598f03f6c336629b4b6e8f849862ff599a92a62fd6d13a9869fc6c5cf04ad2dfbf60b8ba9147118c1323bd07a42645cd'/>
      <property name='download.checksum.sha-1' value='a96952d68e23f0612dd46445638e7065f7f48f94'/>
      <property name='download.checksum.sha-256' value='bf428df342e639da2689d7bc82bf66cca617dcdfc09d4cdfa8fe286ee89db0fd'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server.feature'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-feature'/>
      <property name='download.contentType' value='application/zip'/>
    </properties>
  </artifact>
</artifacts>
